Bug 1823659 - [documentation] Requirements metion 2 Floating IPs, but 3 are used
Summary: [documentation] Requirements metion 2 Floating IPs, but 3 are used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks: 1823766
TreeView+ depends on / blocked
 
Reported: 2020-04-14 07:28 UTC by Pierre Prinetti
Modified: 2020-07-13 17:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Documentation states 2 floating IPs are needed for installing OpenShift on OpenStack Consequence: Since a third ephemeral FIP is allocated by the installer, a strict quota might fail the deployment Fix: Document the need for three floating IPs. Result: The installation is successful when there is quota and capacity for three floating IPs.
Clone Of:
: 1823766 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:27:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3446 0 None closed Bug 1823659: os: Mention the bootstrap FIP 2020-06-23 10:01:26 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:27:45 UTC

Description Pierre Prinetti 2020-04-14 07:28:12 UTC
Description of problem:

The documentation states that 2 floating IPs are needed for a successful shift on stack installation. The user is then asked to create 2 FIPs; then, the installer will create a third one for connecting to the bootstrap machine.

If the user strictly allocates quota based on the documentation, the installation will fail.

Comment 1 David Sanz 2020-04-14 14:14:27 UTC
lgtm

Comment 3 errata-xmlrpc 2020-07-13 17:27:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.